/* list on right hand side */

.mlist {
	list-style-type: none;
	margin:0; 
	padding:0;
	width: 200px;
	float: left;
	}

.mlist li 
	{
	width: 200px;
	padding: 0px 0px 0px 0px;
	margin:0;
	}

.mlist li a 
	{
	border-color: #fff #fff #eee #fff;
	border-style: solid;
	border-width: 1px;
	padding: 4px 0px 4px 4px;
	width: 200px;
	display:block;
	margin:0;
	text-decoration: none;
	text-transform: capitalize;
	color: #093453;
	font-family: verdana,arial,sans-serif;
	line-height: 1.8em;
	voice-family: "\"}\"";   
	voice-family: inherit;   
	width: 200px;
	}

html>body .mlist li a {
	width: 200px;
	} 

.mlist li a:hover, a.rfakenav:hover
	{
	border-color:#fafafa #fafafa #eee #fafafa;
	color: #093453;
	background:#fafafa;
	width: 200px;
	}

.mlist li.rcurrent a, .mlist li.rcurrent a:hover
	{
	border-color:#fff #fff #eee #fff;
	border-bottom: 1px dotted #C1C2C4;
	padding: 2px 0px 4px 10px;
	font-weight: normal !important; 
	color: #093453 !important;  
	background-image: none;
	background:#fff;
	text-align:left;
	background: url(../images/lns_sa.gif) no-repeat;
	width: 200px;
	}

.mlist li.rcurrent a:hover
	{
	border-color:#fff #fff #eee #fff;
	border-bottom: 1px dotted #C1C2C4;
	padding: 2px 0px 4px 10px;
	font-weight: normal !important; 
	color: #093453 !important; 
	background-image: none;
	background:#fafafa;
	text-align:left;
	background: url(../images/lns_sg.gif) no-repeat;
	width: 200px;
	}

.mlist li.rcurrentone a, .mlist li.rcurrentone a:hover
	{
	padding: 2px 0px 4px 10px;
	font-weight: bold !important; 
	color: #093453!important; 
	background: url(../images/lns_sg.gif) no-repeat;
	width: 200px;
	}

/* finish */
/**************************************************/

/* list in centre for hyperlinking onto same page */

.mlist2 {
	list-style-type: none;
	margin:0; 
	width: 340px;
	float: left;
	}

.mlist2 li 
	{
	width: 340px;
	padding: 0px 0px 0px 0px;
	margin:0;
	}

.mlist2 li a 
	{
	border-color: #fff #fff #eee #fff;
	border-style: solid;
	border-width: 1px;
	padding: 4px 0px 4px 0px;
	width: 340px;
	display:block;
	margin:0;
	text-decoration: none;
	color: #093453;
	font-family: verdana,arial,sans-serif;
	line-height: 1.8em;
	voice-family: "\"}\"";   
	voice-family: inherit;   
	width: 340px;
	}

html>body .mlist2 li a {
	width: 340px;
	} 

.mlist2 li a:hover, a.rfakenav:hover
	{
	border-color:#fafafa #fafafa #eee #fafafa;
	color: #093453;
	background:#fafafa;
	width: 340px;
	}

.mlist2 li.rcurrent a, .mlist2 li.rcurrent a:hover
	{
	border-color:#fff #fff #eee #fff;
	border-bottom: 1px dotted #C1C2C4;
	padding: 2px 0px 4px 10px;
	font-weight: normal !important; 
	color: #093453 !important;  
	background-image: none;
	background:#fff;
	text-align:left;
	background: url(../images/lns_sa.gif) no-repeat;
	width: 340px;
	}

.mlist2 li.rcurrent a:hover
	{
	border-color:#fff #fff #eee #fff;
	border-bottom: 1px dotted #C1C2C4;
	padding: 2px 0px 4px 10px;
	font-weight: normal !important; 
	color: #093453 !important; 
	background-image: none;
	background:#fafafa;
	text-align:left;
	background: url(../images/lns_sg.gif) no-repeat;
	width: 340px;
	}

.mlist2 li.rcurrentone a, .mlist2 li.rcurrentone a:hover
	{
	padding: 2px 0px 4px 10px;
	font-weight: bold !important; 
	color: #093453!important; 
	background: url(../images/lns_sg.gif) no-repeat;
	width: 340px;
	

/* finish */
/**************************************************/}









